Bug 318 - [UPDATE REQUEST] nettle
: [UPDATE REQUEST] nettle
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Marathon
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks: 299
  Show dependency treegraph
 
Reported: 2012-06-01 19:08 MSD by Alexander Burmashev
Modified: 2012-06-19 21:49 MSD (History)
3 users (show)

See Also:
RPM Package: nettle
ISO-related:
Bad POT generating:
Upstream:
alexander.petryakov: qa_verified+
dmitry.romashkin: secteam_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Alexander Burmashev 2012-06-01 19:08:32 MSD
nettle should be updated for wireshark bugfix.
Comment 1 Alexander Burmashev 2012-06-01 19:09:20 MSD
Advisory:
fixed wireshark
http://bugs.rosalinux.ru/show_bug.cgi?id=299
requires updated gnutls and gnutls requries nettle

buildlists:
x86_64
https://abf.rosalinux.ru/build_lists/613245

i586
https://abf.rosalinux.ru/build_lists/613244
Comment 2 Alexander Petryakov 2012-06-03 16:55:44 MSD
nettle-2.4-1-rosa.lts2012.0
************** Advisory **************
fixed wireshark
http://bugs.rosalinux.ru/show_bug.cgi?id=299
requires updated gnutls and gnutls requries nettle
**************************************
QA Verified
Comment 4 Alexander Burmashev 2012-06-04 14:59:35 MSD
Yep, sorry, i am going to publish it soon.
Comment 5 Pavel Shved 2012-06-19 21:49:08 MSD
Massively change status of published updates.  From now on, the status for published update requests will be VERIFIED.